[
    {
        "Name": "BPQ_GH_Ape_D_Deposit_Sonic",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/D/BPQ_GH_Ape_D_Deposit_Sonic.BPQ_GH_Ape_D_Deposit_Sonic_C",
        "Category": "GreatHunts/Ape/D"
    }
]